article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
img,object,iframe,audio,video,table {max-width:100%;}
body {background:#fff;margin:0;padding:0!important;font-size:13px;font-family: 'Roboto', sans-serif;color:#222;}
img,form {border:0;margin:0;}
a,input {outline:none;}
a {color:#4caf50;text-decoration:none;}
a:hover {text-decoration:underline;}
h1,h2, h3, h4, h5, h6 {font-weight:normal;margin:5px 0;padding:0;}
h1 {font:24px 'Roboto', sans-serif; padding: 0 0 7px 20px;font-weight:700;}
h2 {font:21px 'Roboto', sans-serif; padding: 0 0 7px 20px;font-weight:700;}
h3 {font:18px 'Roboto', sans-serif; padding: 0 0 7px 20px;font-weight:700;}
h4 {font-size:17px;}
h5 {font-size:15px;}
h6 {font-size:13px;}
hr {clear:both;border:none;border-bottom:1px solid #dbe1e8;padding:10px 0 0;margin:0 0 10px;}
ul, li {margin-bottom: 5px;padding-bottom:5px;}
blockquote {padding: 5px 20px 5px 45px; max-width:750px; width:75%; background-color: #eceff3; position:relative; color: #414141; font-size 13px; font-family:Verdana; bottom:10px; margin:0px;}
blockquote:before {color: #000; font-family:Arial; font:20px; content: "“"; display:block; font-size:50px; padding-left:5px; left:5px; position:absolute; bottom:10px;}
iframe, object, embed {max-width: 100%;}
p {text-indent: 20px; font-size: 14px;font-family: 'Roboto',sans-serif;}
p img {text-indent:0;}
.clr {clear:both;}
.wrapper {margin:0 auto;padding:0 10px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.site-n a,#catmenu li a {-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;-ms-transition:all 0.15s ease-out;-o-transition:all 0.15s ease-out;transition:all 0.15s ease-out}


.no-adb-1 { 
border:1px dotted #eee; 
font-size: 16px; 
line-height:1.38em; 
text-align:center; 
color:#444; 
background:#ffffd3; 
}

.add_palitra {
display: block;
width: 80px;
height: 150px;
position: fixed;
left: 0;
top: 70%;
z-index: 99999;
}

.yanbr img {
text-align: center;
}

@media screen and (max-width:768px) {
.smartf{
display: none;
}
}

.zakrepa {
width: 100%;
}

.zakrepa_block:hover {
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 0px rgba(0, 0, 0, 0.3); 
 -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 0px rgba(0, 0, 0, 0.3); 
 box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.3), 0 1px 0px rgba(0, 0, 0, 0.1);
}

.zakrepa_block {
float: left;
width: 180px;
height: 250px;
margin-right: 18px;
border: 2px;
border-color: black;
background-color: #fe8621;
cursor: pointer;
font-size: 16px;
margin-top: 20px;
text-align: center;
padding-top: 15px; 
margin-bottom: 20px;
color: #ffffff;
font-weight: bold;
}

.zakrepa a {
 margin-top: 20px; 
}

.zakrepa_img {
padding-bottom: 30px;
max-width: 180px;
height: 120px;
}